<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".pharma_stores.SOSFragment">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:orientation="vertical"
        android:layout_alignParentTop="true"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        >


    <LinearLayout
        android:id="@+id/lin_camera"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:weightSum="3"
        android:layout_marginTop="5dp"
        android:layout_marginBottom="5dp"
        >

        <RelativeLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/brand"
                android:padding="5dp"
                android:textSize="@dimen/text_size_medium"
                android:textStyle="bold"
                android:textColor="@color/colorPrimary"
                android:layout_centerInParent="true"/>
        </RelativeLayout>



        <RelativeLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/gsk"
                android:padding="5dp"
                android:textSize="@dimen/text_size_medium"
                android:textStyle="bold"
                android:textColor="@color/colorPrimary"
                android:layout_centerInParent="true"/>
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/competitor"
                android:padding="5dp"
                android:textSize="@dimen/text_size_medium"
                android:textStyle="bold"
                android:textColor="@color/colorPrimary"
                android:layout_centerInParent="true"/>
        </RelativeLayout>

    </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="2dp"
            android:background="@color/colorPrimary"/>

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rec_sos"
            android:layout_width="match_parent"
            android:layout_height="match_parent"></androidx.recyclerview.widget.RecyclerView>


    </LinearLayout>

</FrameLayout>